class AddPhysicalCashAndObservations < ActiveRecord::Migration
  def change
  	add_column :cash_outs, :physical_cash, :decimal, precision: 10, scale: 2, null: false, default: 0.00
  	 add_column :cash_outs, :observations, :string, null: true
  end
end
